<?php

//%%%%%%	File Name  index.php   	%%%%%

define("_MD_A_ADDAFORUM","Ajouter un Forum");

define("_MD_A_LINK2ADDFORUM","Ce lien vous emm&eacute;ne sur une page o&ugrave; vous pouvez ajouter un Forum &agrave; la base de donn&eacute;es.");

define("_MD_A_EDITAFORUM","Editer un Forum");

define("_MD_A_LINK2EDITFORUM","Ce lien vous permet d'&eacute;diter un forum existant.");

define("_MD_A_SETPRIVFORUM","Configurer les permissions des Forums Priv&eacute;s");

define("_MD_A_LINK2SETPRIV","Ce lien vous permet d'attribuer des acc&egrave;s &agrave; un forum priv&eacute; existant.");

define("_MD_A_SYNCFORUM","Synchroniser l'index forum/sujet");

define("_MD_A_LINK2SYNC","Ce lien vous permet de synchroniser les forums et les sujets");

define("_MD_A_ADDACAT","Ajouter une cat&eacute;gorie");

define("_MD_A_LINK2ADDCAT","Ce lien vous permet de cr&eacute;er une nouvelle cat&eacute;gorie de forums.");

define("_MD_A_EDITCATTTL","Editer un titre de cat&eacute;gorie");

define("_MD_A_LINK2EDITCAT","Ce lien vous permet d'&eacute;diter le titre d'une cat&eacute;gorie.");

define("_MD_A_RMVACAT","Supprimer une cat&eacute;gorie");

define("_MD_A_LINK2RMVCAT","Ce lien vous permet de supprimer toute cat&eacute;gorie de la base de donn&eacute;es");

define("_MD_A_REORDERCAT","R&eacute;-organiser les cat&eacute;gories");

define("_MD_A_LINK2ORDERCAT","Ce lien vous permet de r&eacute;organiser l'ordre d'affichage des cat&eacute;gories");

define("_MD_A_SETFOPTIONS","Configurer les Options des Forums");

define("_MD_A_LINK2FOPTIONS","Ce lien vous permet de configurer certaines options des forums comme autoriser le HTML dans les envois.");



//%%%%%%	File Name  admin_forums.php   	%%%%%

define("_MD_A_FORUMUPDATED","Forum mis &agrave; jour");

define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Le(s) mod&eacute;rateur(s) s&eacute;lectionn&eacute;(s) n'a(ont) pas &eacute;t&eacute; supprim&eacute;(s) car il n'y aurait plus de mod&eacute;rateur pour ce forum.");

define("_MD_A_FORUMREMOVED","Forum supprim&eacute;.");

define("_MD_A_FRFDAWAIP","Forum supprim&eacute; de la base de donn&eacute;es avec tous ses envois.");

define("_MD_A_NOSUCHFORUM","Ce forum n'existe pas");

define("_MD_A_EDITTHISFORUM","Editer ce Forum");

define("_MD_A_DTFTWARAPITF","Effacer ce forum (Cela effacera aussi tous ses envois&nbsp;!)");

define("_MD_A_FORUMNAME","Nom du Forum&nbsp;:");

define("_MD_A_FORUMDESCRIPTION","Description du Forum&nbsp;:");

define("_MD_A_MODERATOR","Moderateur(s)&nbsp;:");

define("_MD_A_REMOVE","Supprimer");

define("_MD_A_NOMODERATORASSIGNED","Pas de Mod&eacute;rateur assign&eacute;");

define("_MD_A_NONE","Rien");

define("_MD_A_CATEGORY","Cat&eacute;gorie&nbsp;:");

define("_MD_A_ANONYMOUSPOST","Envoi anonyme");

define("_MD_A_REGISTERUSERONLY","Membres enregistr&eacute;s seulement");

define("_MD_A_MODERATORANDADMINONLY","Moderateurs/Administrateurs seulement");

define("_MD_A_TYPE","Type&nbsp;:");

define("_MD_A_PUBLIC","Public");

define("_MD_A_PRIVATE","Priv&eacute;");

define("_MD_A_SELECTFORUMEDIT","Selectionner un forum &agrave; &eacute;diter");

define("_MD_A_NOFORUMINDATABASE","Pas de Forums dans la base de donn&eacute;es");

define("_MD_A_DATABASEERROR","Erreur de la base de donn&eacute;es");

define("_MD_A_EDIT","Editer");

define("_MD_A_CATEGORYUPDATED","Cat&eacute;gorie Mise &agrave; jour.");

define("_MD_A_EDITCATEGORY","Edition de cat&eacute;gorie&nbsp;:");

define("_MD_A_CATEGORYTITLE","Titre de Cat&eacute;gorie&nbsp;:");

define("_MD_A_SELECTACATEGORYEDIT","S&eacute;lectionner une cat&eacute;gorie &agrave; &eacute;diter");

define("_MD_A_CATEGORYCREATED","Cat&eacute;gorie cr&eacute;&eacute;e.");

define("_MD_A_NTWNRTFUTCYMDTVTEFS","Note&nbsp;: Ceci n'effacera PAS les forums dans cette cat&eacute;gorie, vous devez le faire via la section Edition de Forum.");

define("_MD_A_REMOVECATEGORY","Effacer Cat&eacute;gorie");

define("_MD_A_CREATENEWCATEGORY","Cr&eacute;er une nouvelle cat&eacute;gorie");

define("_MD_A_YDNFOATPOTFDYAA","Vous n'avez pas rempli tous les champs du formulaire.<br>Avez-vous assign&eacute; au moins 1 mod&eacute;rateur&nbsp;? SVP Retourner en arri&egrave;re et corrigez le formulaire.");

define("_MD_A_FORUMCREATED","Forum cr&eacute;&eacute;.");

define("_MD_A_VTFYJC","Voir le forum que vous venez de cr&eacute;er.");

define("_MD_A_EYMAACBYAF","Erreur, vous devez ajouter une cat&eacute;gorie avant d'ajouter un forum");

define("_MD_A_CREATENEWFORUM","Cr&eacute;er un nouveau forum");

define("_MD_A_ACCESSLEVEL","Niveau d'acc&egrave;s&nbsp;:");

define("_MD_A_CATEGORYMOVEUP","Cat&eacute;gorie d&eacute;plac&eacute;e vers le haut");

define("_MD_A_TCIATHU","Cette cat&eacute;gorie est d&eacute;j&agrave; au plus haut.");

define("_MD_A_CATEGORYMOVEDOWN","Cat&eacute;gorie d&eacute;plac&eacute;e vers le bas");

define("_MD_A_TCIATLD","Cette cat&eacute;gorie est d&eacute;j&agrave; au plus bas.");

define("_MD_A_SETCATEGORYORDER","Configurer l'ordre des cat&eacute;gories");

define("_MD_A_TODHITOTCWDOTIP","L'ordre affich&eacute; ici est celui dans lequel les cat&eacute;gories seront affich&eacute;es sur l'index. Pour remonter une cat&eacute;gorie dans l'index cliquez Monter, pour la descendre cliquez Descendre.");

define("_MD_A_ECWMTCPUODITO","Chaque clic d&eacute;plcera la cat&eacute;gorie d'un rang vers le haut ou vers le bas dans l'index.");

define("_MD_A_CATEGORY1","Cat&eacute;gorie");

define("_MD_A_MOVEUP","Monter");

define("_MD_A_MOVEDOWN","Descendre");







//%%%%%%	File Name  admin_board.php   	%%%%%



define("_MD_A_FORUMUPDATE","Configuration du Forum mise &agrave; jour");

define("_MD_A_RETURNTOADMINPANEL","Retour au panneau d'Administration.");

define("_MD_A_RETURNTOFORUMINDEX","Retour &agrave; l'index des forums");

define("_MD_A_SETFORUMWIDEOPTION","Configurer les option de forum");

define("_MD_A_NTSWBSITDAWOASIC","NOTE&nbsp;: Cette configuration sera sauvegard&eacute;e dans la base de donn&eacute;es et remplacera toutes options dans config.php");

define("_MD_A_ALLOWHTML","Autoriser l'HTML&nbsp;:");

define("_MD_A_YES","Oui");

define("_MD_A_NO","Non");

define("_MD_A_ALLOWSIGNATURES","Autoriser les Signatures&nbsp;:");

define("_MD_A_HOTTOPICTHRESHOLD","Seuil des sujets chauds&nbsp;:");

define("_MD_A_POSTPERPAGE","Envois par Page&nbsp;:");

define("_MD_A_TITNOPPTTWBDPPOT","(TCeci est le nombre d'envois par sujet qui seront affich&eacute;s par page)");

define("_MD_A_TOPICPERFORUM","Sujets par Forum&nbsp;:");

define("_MD_A_TITNOTPFTWBDPPOAF","(Ceci est le nombre de sujets par forum qui seront affich&eacute;s par page)");

define("_MD_A_SAVECHANGES","Sauvegarder les changements");

define("_MD_A_CLEAR","Vider");

define("_MD_A_CLICKBELOWSYNC","Cliquer sur le bouton ci-dessous va synchroniser les forums et leurs sujets . Utilisez cette sections si vous constatez des anomalies dans les listes de sujets et de forums.");

define("_MD_A_SYNCHING","Synchroniser l'index des forums et sujets (Ca peut prendre un petit moment)");

define("_MD_A_DONESYNC","Fait&nbsp;!");



//%%%%%%	File Name  admin_priv_forums.php   	%%%%%



define("_MD_A_SAFTE","S&eacute;lectionner un forum &agrave; &eacute;diter");

define("_MD_A_NFID","Pas de forums dans le base de donn&eacute;es");

define("_MD_A_EFPF","Editer les permissions pour&nbsp;: <b>%s</b>");

define("_MD_A_UWOA","Utilisateurs sans droits d'acc&egrave;s&nbsp;:");

define("_MD_A_UWA","Utilisateurs avec droits d'acc&egrave;s&nbsp;:");

define("_MD_A_ADDUSERS","Ajouter utilisateurs -->");

define("_MD_A_CLEARALLUSERS","Effacer tous les utilisateurs");

define("_MD_A_REVOKEPOSTING","abroger les envois");

define("_MD_A_GRANTPOSTING","permettre les envois");

?>